<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>Scener</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>Scener</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>Spela in video som…</string>
	<key>2cp-gA-5ic.title</key>
	<string>Inställningar...</string>
	<key>48p-fy-zdc.title</key>
	<string>Onboarding</string>
	<key>4J7-dP-txa.title</key>
	<string>Gå in i helskärm</string>
	<key>4MV-5q-1N1.title</key>
	<string>Spela in video</string>
	<key>4sb-4s-VLi.title</key>
	<string>Avsluta Camo Studio</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Redigera</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Om Camo Studio</string>
	<key>6dh-zS-Vam.title</key>
	<string>Gör om</string>
	<key>8YI-eM-ii8.title</key>
	<string>Duplicera scen</string>
	<key>AO9-YN-Vzw.title</key>
	<string>Spela in</string>
	<key>AYu-sK-qS6.title</key>
	<string>Huvudmeny</string>
	<key>DVo-aG-piG.title</key>
	<string>Stäng</string>
	<key>E5i-Lk-kLh.title</key>
	<string>Skicka feedback...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hjälp</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Hjälp med Camo Studio</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>Ljudinställningar</string>
	<key>H8h-7b-M4v.title</key>
	<string>Visa</string>
	<key>Hhx-wj-cZf.title</key>
	<string>Exportera scen</string>
	<key>HyV-fh-RgO.title</key>
	<string>Visa</string>
	<key>JGd-Zl-F8G.title</key>
	<string>JusteringarVäxla</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Visa alla</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Ta alla fram</string>
	<key>NHQ-7K-uHH.title</key>
	<string>Licens...</string>
	<key>NMo-om-nkz.title</key>
	<string>Tjänster</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimera</string>
	<key>Olw-nP-bQN.title</key>
	<string>Hide Camo Studio</string>
	<key>QbR-qG-kNJ.title</key>
	<string>Ta bort scen</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zooma</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Markera alla</string>
	<key>SnD-17-rld.title</key>
	<string>Profil</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fönster</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Dölj andra</string>
	<key>W48-6f-4Dl.title</key>
	<string>Redigera</string>
	<key>W9P-S6-c1V.title</key>
	<string>Avancerat</string>
	<key>Ykc-0z-PL2.title</key>
	<string>Enhetsstatistik</string>
	<key>a6L-ly-vna.title</key>
	<string>Bakgrundsgalleri</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fönster</string>
	<key>bib-Uj-vzu.title</key>
	<string>Fil</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Fil</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Ångra</string>
	<key>e8u-7Z-v8p.title</key>
	<string>Filtergalleri</string>
	<key>ek5-51-Zcv.title</key>
	<string>Visa utdata</string>
	<key>emS-tj-uvO.title</key>
	<string>Avancerat</string>
	<key>fx7-28-Wy6.title</key>
	<string>Spela in</string>
	<key>gVA-U4-sdL.title</key>
	<string>Klistra in</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Tjänster</string>
	<key>ido-Js-PG7.title</key>
	<string>Lagerinställningar</string>
	<key>kIP-vf-haE.title</key>
	<string>InställningarVäxla</string>
	<key>keT-lz-k4b.title</key>
	<string>Videoinställningar</string>
	<key>kyl-Be-2DF.title</key>
	<string>Exportera loggar</string>
	<key>oiG-x6-bds.title</key>
	<string>Scengalleri</string>
	<key>pa3-QI-u2k.title</key>
	<string>Ta bort</string>
	<key>sbm-qI-aDj.title</key>
	<string>Spara bild som…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>Kontrollera efter uppdateringar…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>Skära</string>
	<key>vdK-v4-dsf.title</key>
	<string>Profil</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hjälp</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopiera</string>
	<key>xiB-rm-jRX.title</key>
	<string>Avinstallera Camo Studio</string>
	<key>yLW-SE-8Vj.title</key>
	<string>Spara bild</string>
</dict>
</plist>
